<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<h:head>
	<title>Bem-vindo!</title>
</h:head>
<body>
	<f:view>
		<!-- Criando botões de comando e navegação -->
		<h:form>
			<h:commandButton action="/local" value="Voltar" />
		</h:form>
		<h:form>

			<h2>Reservar dia</h2>
			<p:calendar value="#{localPrivadoBean.horarioReservar.dia}"
				mode="inline" navigator="true" pages="2" />

			<h:panelGrid>
				<h3>Entrada</h3>
				<h:outputText value="Hora: " for="he" />
				<h:inputText id="he"
					value="#{localPrivadoBean.horarioReservar.horaEntrada}" />
				<h:outputText value="Minuto: " for="me" />
				<h:inputText id="me"
					value="#{localPrivadoBean.horarioReservar.minEntrada}" />
				<h3>Saída</h3>
				<h:outputText value="Hora: " for="hs" />
				<h:inputText id="hs"
					value="#{localPrivadoBean.horarioReservar.horaSaida}" />
				<h:outputText value="Minuto: " for="ms" />
				<h:inputText id="ms"
					value="#{localPrivadoBean.horarioReservar.minSaida}" />
			</h:panelGrid>

			<h:panelGrid>
			<h:outputText value="Nome: " for="nome" />
				<h:inputText id="nome"
					value="#{localPrivadoBean.localPrivado.nome}" />
				<h:outputText value="Bairro: " for="bairro" />
				<h:inputText id="bairro"
					value="#{localPrivadoBean.localPrivado.bairro}" />
				<h:outputText value="CEP.: " for="cep" />
				<h:inputText id="cep" value="#{localPrivadoBean.localPrivado.cep}" />
				<h:outputText value="Rua: " for="rua" />
				<h:inputText id="rua" value="#{localPrivadoBean.localPrivado.rua}" />
				<h:outputText value="Numero: " for="num" />
				<h:inputText id="num"
					value="#{localPrivadoBean.localPrivado.numero}" />

				<h:commandButton action="#{localPrivadoBean.reservaLocalPrivado}"
					value="Rervar Local" />
			</h:panelGrid>
		</h:form>



	</f:view>
</body>
</html>